[Version]
Main=6.7.0
FreeUrl=http://www.iobit.com/update/sd/index.php
ProUrl=http://www.iobit.com/update/sd/index.php

[ProUpdate]
AppName=SDpatch
MD5=649B3E5F094B8F92CC4905B978E7F2F8
Size=15970496

[ProServer]
0=http://update.iobit.com/dl/action-center/sd670-20210121.exe

[ProUpdatePmt]
AutoPmt=/sp- /verysilent /suppressmsgboxes /auto
Pmt=/sp- /verysilent /suppressmsgboxes /auto

[Server]
0=http://update.iobit.com/dl/sd5/

[Update Details]
Update Details=

[Free]
Version=202101201500
Url=http://update.iobit.com/infofiles/smartdefrag/freeware-v6.upt
MD5=6F960A2E113491FCADED107E0362A258
AppVerURL=http://update.iobit.com/infofiles/ac/appver-ac.upt

[LanguageWhite]
Enable=0

[LanguageList]
1041=0

[FDBExUpdate]
ACDown.zlb=ACDownload;11;A6CE72075ED2182E213B164A13CDC8F5;6.6.5.16;SmartDefrag.exe;1221861;AC_DInfo

[AC_DInfo]
IsZlib=1
File1=ActionCenterDownloader.exe;63B5E80E17CC0F86E30F93217D20066D

[AOpt]
FD=0

[ocac]
openac=2

[ocln]
openln=1

[UpdateOption]
EnableIngoreVer=1
FreeDays=7

[JunkFileClean]
JunkFileSize=3

[LatestNews]
ProFMode=0
MultiMode=1
Newshow=1

[LatestModes]
ProFMode=1

[Promote]
Jump=0
Day=14

[SystemThreadHookControl]
System_100=1

[sdcore]
memsize=500

[Auto_ Analyze]
Show_N=3
Show_Time1=72
Show_Time2=168
Fragmens=100

[Regab]
ShowAct=0

[Luck]
Show=2

[Adaware]
Show=0

[Dashlane]
Show=0

[iTopVPN]
Show=1
Version=1.0.1.591
ShowCase=A;B

[email_subscription]
Order=iTop;DB;ebook

[UserActive]
Postall=1

[Bugreport]
BugreportType=1
Zip_File_Size=5120
BugReport_New_Txt_Size=400
GatherFiles=sdcore_minidump.dmp;sdproxy_minidump.dmp;
GatherFiles_Size=512;512;

[p_monitor]
Isopen=0
Product=IU
ProductName=IObit Uninstaller
ProductURL=https://www.iobit.com/en/advanceduninstaller.php
Mode=1
Day=0
DownloaderName=IObit Uninstaller Trd

[Last Check]
DateTime=44218.3908864815

